Get risk register by ID
Get a risk register by ID.
Returns the same fields as each item in GET /risk-registers.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Ok
A risk register — a grouping of risk scenarios.
Risk scenarios reference their register by name (the riskRegister
field on CreateRiskScenarioInput and RiskScenario). Domains with
multiple registers must specify a register name on create.
The unique ID of the risk register.
The name of the risk register. This is the value used in the
riskRegister field on risk-scenario create and update requests.
Optional description of this register.
Whether this is a scoped user-managed register or the system-managed enterprise register.
SCOPED, ENTERPRISE When this risk register was created.
Configuration that applies to the risk scenarios in this register.